{
  "squadronMemberCollection": {
    "3000189": {
      "name": "Ernest Kriegel",
      "serialNumber": 3000189,
      "rank": "Lieutenant",
      "picName": "French057.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 38,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301038,
      "inactiveDate": "19181111"
    },
    "3000188": {
      "name": "Geraud Patrouilleau",
      "serialNumber": 3000188,
      "rank": "Capitaine",
      "picName": "French046.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 52,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171029",
          "location": "Somme-Tourbe",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "albatrosd5",
            "squadronName": "FA 261",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 38",
            "pilotSerialNumber": 3000188,
            "pilotName": "Capitaine Geraud Patrouilleau",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301038,
      "inactiveDate": "19181111"
    },
    "3000191": {
      "name": "Sauveur Cottave",
      "serialNumber": 3000191,
      "rank": "Sous Lieutenant",
      "picName": "French031.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 24,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301038,
      "inactiveDate": "19181111"
    },
    "3000190": {
      "name": "Alfred Bretons",
      "serialNumber": 3000190,
      "rank": "Sous Lieutenant",
      "picName": "French044.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 11,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301038,
      "inactiveDate": "19181111"
    },
    "3000197": {
      "name": "Jacques Dusaussoy",
      "serialNumber": 3000197,
      "rank": "Corporal",
      "picName": "French033.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301038,
      "inactiveDate": "19181111"
    },
    "3000196": {
      "name": "Sauveur Viala",
      "serialNumber": 3000196,
      "rank": "Corporal",
      "picName": "French034.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301038,
      "inactiveDate": "19181111"
    },
    "3000193": {
      "name": "Firmin Villejoubert",
      "serialNumber": 3000193,
      "rank": "Sergent",
      "picName": "French005.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301038,
      "inactiveDate": "19181111"
    },
    "3000192": {
      "name": "Ulysse Bastoux",
      "serialNumber": 3000192,
      "rank": "Sous Lieutenant",
      "picName": "French043.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 17,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301038,
      "inactiveDate": "19181111"
    },
    "3000195": {
      "name": "Vincent Picar",
      "serialNumber": 3000195,
      "rank": "Sergent",
      "picName": "French030.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301038,
      "inactiveDate": "19181111"
    },
    "3000194": {
      "name": "Amede Lafargue",
      "serialNumber": 3000194,
      "rank": "Sergent",
      "picName": "French028.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301038,
      "inactiveDate": "19181111"
    }
  }
}